Title: Friendship Survived
Date: 2017-05-15 21:00
Category: other
Tags: personal
Status: draft

> _This is our big night  
> We're getting ready and we're doing it up right  
> This is our big night  
> Friendship survived, now we'll start it out right_
> 
> —"This Is Our Big Night", _My Little Pony: Equestria Girls_

So, right. I _thought_ I was done recovering from my delusional nervous breakdown and 17–20 February wrongful imprisonment (I continue to refuse to use the word _hospitalization_)—which I didn't even [get around to blogging](http://unremediatedgender.space/2017/Mar/fresh-princess/) for a month—but then it turned out that I wasn't done. Or maybe I _was_ done, but then quickly ran into _another_ series of stressors which once again pushed me over the edge into sleep deprivation and impaired sanity (in the form of [damaged priors](http://lesswrong.com/lw/13b/dreams_with_damaged_priors/); I think my fluid reasoning was pretty good throughout). _Now_ I think I'm back to normal ("normal").

This kind of thing tends to happen to me every few years or so. (This "if it looks like [everyone is lying](http://unremediatedgender.space/2017/Jan/im-sick-of-being-lied-to/) about late-onset gender dysphoria in males, maybe [self- and other-reports and -perceptions are wrong in general](http://unremediatedgender.space/2016/Sep/psychology-is-about-invalidating-peoples-identities/)" breakdown was preceded by my December 2007 "school is actually bad" breakdown, my December 2010 "I feel guilty about not doing a very good job at my quasi-internship for [this cult that's trying to prevent the coming robot apocalypse](http://intelligence.org/)" breakdown, and my February 2013 "school is actually still bad—no, really; also, I'm scared of the [Tegmark IV multiverse](https://en.wikipedia.org/wiki/Mathematical_universe_hypothesis) containing large amounts of suffering" breakdown.)

I concede that it's plausible that my psychology falls into a reference class that could receive a bipolar I or (possibly??) paranoid schizophrenia diagnosis if I were to seek out a diagnosis, but right now, I'm modeling the field of psychiatry as an evolved social-control mechanism rather than a genuine attempt to help people, and I correspondingly decline to use its language and categories. (You sometimes hear people talk about psychiatric conditions being "underdiagnosed" at higher IQs, but that's backwards: the underlying psychological variations were [here first](http://slatestarcodex.com/2014/08/16/burdens/); people only bother bucketing them into a "diagnosis" when people with the relevant traits cause problems in Society. But the evolutionarily-novel way that Society happens to be structured isn't necessarily optimized to be _good_ for humans except insofar as humans following their individual incentive gradients usually don't screw up things too badly for themselves. Existing Society is just the thing the forces of memetic evolution happened to cough up in the disruptive wake of the industrial revolution; it doesn't necessarily _make sense_. And _I_ don't cause problems.)

Glancing over my email Sent folder, it looks like the time to pinpoint as when things started to, um, become eventful again, was 2 April. That evening, I got an email tip from our local shaman/raconteur "Travis" ([previous appearance](http://unremediatedgender.space/2017/Jan/the-erotic-target-location-gift/)) that someone we knew had just been thrown in psychiatric prison _too_ (Subject: Another autogynophilic [_sic_] rationalist is in a psych ward) and asking if I wanted to get involved. The person in question turned out to be my trans woman friend "Roberta", who had apparently been trying to board a plane in "Cleveland" to visit her family somewhere in Europe (which is large enough that I'm not going to obfuscate its identity with a scare-quoted substitute). Soon enough, I and a number of Roberta's other friends managed to coordinate to start calling psychiatric "hospitals" in the "Cleveland" area, hoping to find out where she was (Subject: information centralizing thread for [roberta] situation).

So, a horrifying thing that I didn't realize while I was _in_ psychiatric prison in February, that I learned during this April attempt trying to help bust someone else _out_, is that these places have a _policy_ of [refusing to confirm or deny](https://en.wikipedia.org/wiki/Glomar_response) whether they're holding someone (because ["privacy"](https://en.wikipedia.org/wiki/Health_Insurance_Portability_and_Accountability_Act)). They will take down your phone number and say, _If_ we have a patient with such a name, then we'll give her your message and she can choose to call you back, but we can neither confirm nor deny whether we have a patient by that name. I didn't consider this acceptable: after having observed psychiatric prison employees _blatantly lie_ in my own case (the paperwork said I "self presented", but getting accosted by cops while trying to enter the train station to get to my apartment to sleep because trying to sleep at my mother's house didn't work so well, and not resisting as they led me into an ambulance after interviewing me for a few minutes, is _not_ the same thing as "self presenting"!), I didn't trust them to reliably deliver a phone message: I could easily imagine scenarios in which, for example, the receptionist would dutifully take down the message, leave it to _someone else_ to actually deliver it to Roberta, and then that someone else would get distracted, never deliver the message, and _get away with it_. (Roberta wouldn't be able to complain about not receiving a message she never knew existed, and I wouldn't be able to complain if I wasn't allowed to even know whether Roberta was even there.)

So not _only_ is it the case that you can get arbitrarily kidnapped by the authorities and forced to take unknown drugs, it's _also_ the case that when your friends who _actually_ care about you start calling around to find out where you are, the bastards will _refuse to admit whether they've kidnapped you_ and _claim that it's for your benefit_, and if you complain about this (Subject: Hijack Innocent People And Abscond), most ordinary good nice smart law-abiding people will implicitly or explicitly take the authorities' side, because once you've been placed in the _social role_ of "crazy person", _no one will listen to anything you say_, even if you have surprisingly cogent arguments for why the casual processes that placed you in the social role of "crazy person" were mistaken to have done so.

So, that was pretty upsetting, which probably contributed to my own mental state descending into paranoid and [pronoid](https://en.wikipedia.org/wiki/Pronoia_(psychology)) [delusions of reference](https://en.wikipedia.org/wiki/Ideas_of_reference_and_delusions_of_reference) over the next two weeks. And again, I understand and affirm that there's a level of description at which this can be understood as my being "mentally ill".

But it also kind of makes sense, right? Well—it's going to take several paragraphs to explain what I mean by that.

To review, I got _really upset_ and lost a lot of sleep back in February because I didn't know how to make sense of my observations of an alarming fraction of _the smartest people I know_ being seemingly unwilling to publicly affirm the conjunction _biological sex is a predictively-useful category_ and _categories should be predictively-useful_. (I'm [not making this up](http://slatestarcodex.com/2014/11/21/the-categories-were-made-for-man-not-man-for-the-categories/)! I _couldn't_ make this up!) And because I got upset, that means that _I'm_ the crazy one?! Which means I deserve to be taken to a _literal secret prison_ (if you're not allowed to leave, it's a prison; if the guards refuse to tell anyone whether you're there, it's a secret prison) and drugged by completely unaccountable authority figures, and I'm not supposed to object when the imprisonment-and-drugging is called "care", which _I_ have to pay for?! (The medical insurance—note, not "health insurance"; _medicine_ and _health_ are distinct concepts—from my dayjob covered the ambulance and prison bills, but I think this should still be described as me having to pay: assuming economics isn't fake, a change in Society leading to fewer psychiatric imprisonments should reduce medical insurance costs, which in turn should increase the fraction of total compensenation from my dayjob that I receive in the form of money rather than medical insurance.)

I'm complaining, but if possible, I'd like to avoid portraying myself as a victim here. The primary intended effect of the complaint is not to try to convince you that I have been _wronged_ by someone or something, and that _they_ "should" be held accountable for my suffering. Rather, I'm trying to explain what it felt like to have my model of social reality get undermined. 

I thought it was _safe_ to behave as if words meant the same thing to other people that they meant to me; I thought I understood the limits of what ideologically-fashionable nonsense good nice [smart](http://unremediatedgender.space/2017/Mar/smart/) law-abiding people in "Portland" would accept—or at least, I thought that the _very smartest_ people in Portland would be a little more honest; I thought it was possible to reason with cops. I knew that there was injustice in the world—everyone knows that—but I thought that at least there was justice for _people like me_.

But after the months of trying to figure out whether I, too, am "trans" (answer: as much as anyone, Yes—unless you mean the good kind, but if you're reading this blog, you probably don't know any of the good kind), _and_ my February ordeal, _and_ confronting the impenetrable Eichmannian blankness of [authoritarian submission](https://www.edge.org/response-detail/23876) while trying to get a straight yes-or-no answer from the Cleveland prison employees as to whether they were holding Roberta—all my illusions of safety had crumbled, and I was, and am, left with the dim and yet no-longer-deniable apprehension of the core reality of human existence: people are animals that manipulate each other by making noises. Any high-minded folderol about morality or the meanings of words is subservient to that—is _constructed_ out of that.

Bayes's theorem tells us that the probability of a hypothesis given the evidence, equals the probability of the evidence given the hypothesis, times the prior probability of the hypothesis, divided by the sum, over all hypotheses _j_, of the probability of the evidence given hypothesis _j_, times the prior probability of hypothesis _j_.

But what do you do when you've depleted your stock of hypotheses, when all of your models have been broken and _j_ indexes over the empty set? What is there _left_ to do but wander around childlike, helpless, pleading, trying new things at random in those piercing flashes of terror when the fear of the unknown gets momentarily overpowered by the fear of _not_ knowing, as you desperately work to discover what kind of world you live in—what kind of world you have _always_ lived in?

So, yes, I went crazy again in April. But only because I had _tried_ being sane and _that didn't work_.

It would be difficult and tedious to describe the exact sequence of what I thought and did during this period; the general theme was _extreme confusion and uncertainty_ about the nature of reality in general, and other people's motivations in particular.


----

bitter about not getting to visit a friend of the blog in Portland

hot chocolate, poison me; afraid of being locked in; not trusting Google Maps (I thought it might be giving me bad data as a test case)

Jem Uber, denouncing my social class; Hamilton tickets

I gave away my books (Luminous, The Fountainhead, A Deepness in the Sky)
those are some nice books
do you want the books?
(He didn't actually want the books; he was lying

pseudonymity is kind of cowardly, but I guess it's a cheap and useful hedge, and "Saotome-Westlake is more interesting than my truename"

copy of the brand-new Caitlyn Jenner memoir _The Secrets of My Life_. (Despite the title, I have this sinking feeling that it's not going to spill _all_ the secrets that people in Jenner's reference class know. Oh, well—I guess that's what this blog is for.)

Wells Fargo courtesy call

narrative optimization—doing things for the sake of writing a Diary entry about them later

_Your Name_ (thanks to friend of the blog [@KatanaOfLogic](https://twitter.com/KatanaOfLogic) for the recommendation).

special enrollment period

my fox in the playpen
